<template>
  <!-- 仓单预售 一口价挂牌-->
  <div class="warehouse_receipt_trade_price topTableHeight">一口价挂牌</div>
</template>

<script lang="ts">
import { EnumRouterName } from '@/common/constants/enumRouterName';
import { defineComponent } from '@/common/export/commonTable';

export default defineComponent({
    name: EnumRouterName.warehouse_receipt_trade_price,
    setup() {
        return {};
    },
});
</script>
<style lang="less">

</style>